# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = qemu-headless
pkgbase = qemu
pkgver = 5.1.0-2
pkgdesc = QEMU without GUI
url = https://wiki.qemu.org/
builddate = 1603289069
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 33720152
arch = armv7h
license = GPL2
license = LGPL2.1
depend = gnutls
depend = libpng
depend = libaio
depend = numactl
depend = libnfs
depend = lzo
depend = snappy
depend = curl
depend = vde2
depend = libcap-ng
depend = spice
depend = libcacard
depend = usbredir
depend = libslirp
depend = libssh
depend = zstd
depend = liburing
optdepend = qemu-headless-arch-extra: extra architectures support
optdepend = samba: SMB/CIFS server support
optdepend = qemu-block-iscsi: iSCSI block support
optdepend = qemu-block-gluster: glusterfs block support
makedepend = spice-protocol
makedepend = python
makedepend = libiscsi
makedepend = glusterfs
makedepend = python-sphinx
makedepend = xfsprogs
